@charset "utf-8";
/* CSS Document */

body {    font-family: 'Lato', sans-serif;}
p{float:left;width:100%;}
.row-eq{display:flex;/*flex-direction: column;*/}

*:focus{outline:none;}
a:hover, a:active, a:visited, a:focus{text-decoration:none;outline:none;}

/********banner animation****************/
#wrap{
	position:relative;
	z-index:-1; 
	top:0; 
	left:0; 
	background-color:transparent;
	
}
#wrap img.bgfade{
	position:absolute;
	top:0;
	display:none;
	width:100%;
	height:100vh;
	z-index:-1
}
.bg-div{
	  /*  background: url(../images/home_bg_1.jpg) no-repeat center center;*/
    height: 100vh;
    background-size: cover;
	}
.first-div-content {
    position: absolute;
    top: 0;
    width: 100%;
    /*height: 100%;*/
}	
	/*******end Banner Animation***************/
.banner-first-container {
    position: relative;
   /* top: -65px;*/
}
#banner-bg{
	background:url(../images/banner-1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:100%;
	height:100vh;
	}
	
.middle-banner{
	background:url(../images/bg1.jpg);
	height:350px;
	}
.overview-bg{background:url(../images/overview-bg.jpg);
	height:450px;}	
.middle-banner,.overview-bg{
position: relative;
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;

}
.banner-container {
    position: absolute;
    top: 90vh;
    left: 7%;
}
.banner-container>div:first-child{border-bottom:5px solid #f00;}
.banner-content-div{z-index:99;}
.div-bg-pattern{
	background-color: #0d3dab;
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%232456c8' fill-opacity='0.7'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	/*height:100%;*/padding:3% 5%!important;text-align: left;
	}
.more-btn-div p{    position: absolute;   top: 30%;    right: 0;}
.red-button-div{float:right;}
.red-btn-content{position:absolute;bottom:0;margin:0;}
.red-button{
	border:1px solid #f94646;
	color:#f94646;
	padding:10px 25px;
	background:#fff;
	text-align:center;
	width: auto;
    float: left;
	}	
.red-button:hover{background:#f94646;border:1px solid #f94646;}	
.red-button:hover a{color:#fff;}
/*.red-button a:hover, .red-button a:focus{color:#f94646;text-decoration:none;outline:none;}	*/

.img-div{padding-right:10%;}

/*****************Tabs with carousel css start (for index)**********************/
.awards-news-div{/*position:absolute;*/   /* padding-top: 6%!important;*/}
.award-div,.members {    margin: 5% 0;}
.member-inner-text p{margin-bottom:0;}
.middle-banner .nav-tabs.nav-justified{padding:8% 10%;    text-align: center;}
.middle-banner .nav-tabs.nav-justified > li {display:inline-block;width:49%;padding:10px 5px;}
.middle-banner .nav-tabs.nav-justified > li > a{border:none;color:#fff;border-radius:0;}
.middle-banner .nav-tabs.nav-justified > li > a:hover{background:#636363;color:#fff;}
.middle-banner .nav-tabs.nav-justified > li.active > a{background:#636363;color:#fff;border: 1px solid #fff;}
.middle-banner .tab-content.card {   /* margin: 10% 0;*/}
.middle-banner .carousel-text,#awards-carousel1 .carousel-text,#all-awards .award-text,#all-members .member-text{padding:0 30px;margin-top:-50px;}
.middle-banner .carousel-text .carousel-inner-text,#awards-carousel1 .carousel-text .carousel-inner-text
,#all-awards .award-text .award-inner-text,#all-members .member-text .member-inner-text{    position: relative;
    padding: 30px 30px 34px;
    background: #fff;
    width: 100%;
    min-height: 157px;
    max-width: 100%;
     overflow:hidden;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	}
.middle-banner .carousel-text .carousel-inner-text p,
#awards-carousel1 .carousel-text .carousel-inner-text p,#all-awards .award-text .award-inner-text p,#all-members .member-text .member-inner-text p{z-index:2; position: relative;    line-height: 30px;    text-align: left;}
.middle-banner .item:hover .carousel-inner-text:after,
#awards-carousel1 .item:hover .carousel-inner-text:after,
#all-awards .award-div:hover .award-inner-text:after,#all-members .members:hover .member-inner-text:after{ height:100%;}

.middle-banner .carousel-text .carousel-inner-text:after,#awards-carousel1 .carousel-text .carousel-inner-text:after,
#all-awards .award-text .award-inner-text:after,#all-members .member-text .member-inner-text:after{    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 100%;
    background: #fff000;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
    z-index: 1;}
	
#awards-carousel,#awards-carousel1,#news-carousel{    padding-bottom: 2%;}	
#awards-carousel .item .carousel-img, #awards-carousel1 .item .carousel-img{background:#fff;padding-top:1%;margin:0 10px;}
#awards-carousel .item .carousel-img img, #awards-carousel1 .item .carousel-img img{width:100%;margin-left:0;}
#awards-carousel .owl-dots,#news-carousel .owl-dots {float:left;    margin-top: 4%;}
#awards-carousel .owl-dots .owl-dot span,#awards-carousel1 .owl-dots .owl-dot span, #news-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border: 1px solid #f81c1c;
	border-radius:0;
}
#awards-carousel .owl-dots .owl-dot.active span, #awards-carousel  .owl-dots .owl-dot:hover span,
#awards-carousel1 .owl-dots .owl-dot.active span, #awards-carousel1  .owl-dots .owl-dot:hover span,
#news-carousel .owl-dots .owl-dot.active span, #news-carousel .owl-dots .owl-dot:hover span{background:#f81c1c;}
#videos-carousel .owl-stage{margin:0 auto;}

#gallery-div p{margin-top:5%;}
#gallery-div .nav-tabs.nav-justified {    padding: 0 40%;margin-bottom:2%;text-align: center;}
#gallery-div .nav-tabs.nav-justified > li{    margin: 0 6%;    display: inline-block;    width: 35%;    text-align: center;}
/*#gallery-div .nav-tabs.nav-justified > li a{color:#000;border: none;border-bottom: 2px solid transparent;}
#gallery-div .nav-tabs.nav-justified > li a:hover, #gallery-div .nav-tabs.nav-justified > li a:focus{background:#fff;border:none;border-bottom:2px solid #f00;}
#gallery-div .nav-tabs.nav-justified > li > a.active{border:none;border-bottom:2px solid #f00;}*/
#gallery-div .nav-tabs.nav-justified > li > a{color:#000;border: none;border-bottom: 2px solid transparent;}
#gallery-div .nav-tabs.nav-justified > li:hover > a, #gallery-div .nav-tabs.nav-justified > li:focus > a{background:#fff;border:none;border-bottom:2px solid #f00;}
#gallery-div .nav-tabs.nav-justified > li.active > a{border:none;border-bottom:2px solid #f00;}
#images-carousel.owl-carousel .owl-item img,#videos-carousel.owl-carousel .owl-item img {    display: inline-block;    width: 100%;    margin-left: 0;}

.rules-list, .document-list, .age-criteria,.mission-vision{width:100%;float:left;padding:0 7%;}
.rules-list li, .document-list li,.age-criteria li{padding:1% 2%;list-style:none;}



.rules-list li:before{
	    padding-top: 0px;
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;  
    color: #0d3dab;
	margin-left: -5%;
    width: 30px;
    display: inline-block;
	}
.document-list li{position:relative;}
.document-list li:before{
	position:absolute;top:10px;
	    padding-top: 0px;
    content: "\f08d";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;  
    color: #0d3dab;
	margin-left: -6%;
    width: 30px;
    display: inline-block;
	    transform: rotate(45deg);
	}
.age-criteria li:before{
	    padding-top: 0px;
    content: "\f19d";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;  
    color: #0d3dab;
	margin-left: -5%;
    width: 30px;
    display: inline-block;	float:left;   
	}
.li-heading{width:20%;float:left;}
.li-heading,.li-text{padding:0% 1%;}


ul.form-list {    padding-left: 0;}
.form-list li{display:inline-block;    padding: 5%;margin:0 3% 0 0;padding:10px 25px;border:1px solid #0d3dab;	color:#0d3dab; text-align:center;	width: auto;    float: left;}
.form-list li:hover{ color: #fff;    background: #0d3dab;  border:1px solid #0d3dab; }
.form-list li i{margin-right:15px;}







#facilities > div:nth-child(odd){border:0px solid green;position:relative;    margin-bottom: 20px;}
#facilities > div:nth-child(odd) .facility-content {  width: 120%;    float: left;    padding: 5% 7%;    background-color: #dfdfdf;
background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23fdfcff' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); 
  margin: 10% 0;    position: absolute;    right: 0;}
#facilities > div:nth-child(odd) .facility-img-div {    width: 100%;    float: left;    }
#facilities > div:nth-child(even){border:0px solid red;position:relative;    margin-bottom: 20px;}
#facilities > div:nth-child(even) .facility-content {   z-index:1;width: 120%;    float: left;    padding: 5% 7%;    background-color: #dfdfdf;
background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23fdfcff' fill-opacity='0.4'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");  
 margin: 8% 0;    position: absolute;    left: 0;}
#facilities > div:nth-child(even) > div:last-child{/*margin-right:4%;*/}
#facilities > div:nth-child(even) .facility-img-div {    width: 100%;    float: left;    }
#facilities .facility-content .div-heading{color:#0d3dab;}/*
#facilities > div:nth-child(even) div{position:relative;}
#facilities > div:nth-child(even) div .facility-content {position:absolute;}*/

.founder-photo{    width: 46%;    margin:0 2%;    float: left;    border: 1px solid #eee;    padding: 3%;}
.img-title{    padding: 5% 0 0;    margin-bottom: 0;}

#press-media div div{border: 1px solid #eee;    padding: 3%;}	
#contact_form {    width: 100%;    float: left;    padding: 1% 0;}
	.form-row > div:nth-child(2) {    padding-left: 10px;}
	.form-group {     width: 50%;    margin: 10px auto;}
	.form-control {    border-radius: 0;    box-shadow: none;}
	.submit-btn{background-color: #fff;
		color: #f94646;
		border: 1px solid #f94646;
		padding:10px 25px;margin:0 45%;}
	.submit-btn:hover{background:#f94646;color:#fff;border:1px solid #f94646;}
	input.error, textarea.error, input.required.error:before {
		border: 1px solid #e14226;
		color: #e14226;
	}

.footer{background:#d2d2d2;padding:2% 0;float: left;width:100%;}
ul.footer-menu{list-style:none;padding-left: 0;}
ul.footer-menu li{display:inline-block;padding:0 2%;border-right:1px solid #777;}
ul.footer-menu li:last-child{border-right:none;}
ul.footer-menu li a{color:#333;}
ul.footer-menu li a:hover,ul.footer-menu li a:active,ul.footer-menu li a:focus{text-decoration:none;outline:none;}
.copy-right p{text-align:right;}

/*************************direction hover effect - snake effect***************************/
.snake{
	position: relative;
	overflow: hidden;
}
.overlay{
	position: absolute;
	opacity: 0.7;
	text-align: center;
	padding-top: 40%;
    background-color: #ffeb3b;
    color: #333;
    padding-left: 40%;
}
.overlay .overlay-icon{
    width: 45%;
    height: 45%;   
    background: #fff;
    float: left;
	}
.overlay .overlay-icon i{
	font-size: 38px;
    font-weight: bold;
    display: block;
    width: 100%;
    margin:28% 0;;
}
#videos .overlay {padding-top:40%;padding-left:35%;}
#videos .overlay .overlay-icon{height: 35%;   }
#videos .overlay .overlay-icon i{margin:17% 5%;}
/****************************end snake effect*********************/


/******************inner page css start ***********************/
.overlay-banner{height: 100%;
    background: linear-gradient(rgba(41, 41, 41, 0.53), transparent, rgba(41, 41, 41, 0.47));
    position: absolute;
    top: 0;
    border: 0px solid red;
    width: 100%;
    z-index: 5;}
.banner-bg{
	background-repeat: no-repeat!important;
    height:70vh;
    background-size:contain!important;
	}
.banner-text{
	width: auto;
    position: absolute;
      bottom: 10%;
   /* padding:0% 50% 0% 9%;*/
    /*text-align: justify;*/
    color: #fff;    z-index: 6;}
.left-quote{position: relative;
    top: -30px;
    font-family: 'Catamaran', sans-serif;
    font-size: 120px;
    transform: rotate(180deg);
    display: inline-block;color:#555454;}
.right-quote{       position: absolute;
    font-family: 'Catamaran', sans-serif;
    font-size: 120px;
    top: 36%;
    color: #555454;
    left: 20%;
   }
/*************inner page css end ************************/

/********Pagination ********************/

.pagination>a {
     padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
  color: #212b35;
    text-decoration: none;
    background-color: #fff;
    /* border-radius: 4px;
  border: solid 1px #98abbb;*/
}
.pagination>a:hover, .pagination>a.active{/*border-radius: 4px;*/
  background-color: #efda59;}
/*.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #efda59;
    border-color: #efda59;
	font-family: 'Dosis', sans-serif;
	font-size:16px;
	font-weight:600;
	
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
	font-family: 'Dosis', sans-serif;
	font-size:16px;
	font-weight:600;
	
	
}*/







.no-padding{padding:0;}
.pl0{padding-left:0;}
.pr0{padding-right:0;}

.ptb10{padding: 10px 0;}
.pt30{padding-top:30px;}
.pb30{padding-bottom:30px;}

.pt50{padding-top:50px;}
.pb50{padding-bottom:50px;}
.ptb50{padding-top:50px;padding-bottom:50px;}

.pt70{padding-top:70px;}
.pb70{padding-bottom:70px;}
.ptb70{padding-top:70px;padding-bottom:70px;}
.pt90{padding-top:90px}
